npanels=2	# number of panels in layout file below 
layfile=2PANEL	 # name of layout file 

np=0 
for file in *.plt 
do
        if [ $np -lt 1 ]
        then
                np=$npanels
                layout -u $layfile
        fi
        np=`expr $np - 1`
        hardcopy $file 
done	
